     <?php
/**
 * The template for displaying comments
 *
 * The area of the page that contains both current comments
 * and the comment form.
 *
 * @package WordPress
 * @subpackage proficia
 * @since proficia
 */

/*
 * If the current post is protected by a password and
 * the visitor has not yet entered the password we will
 * return early without loading the comments.
 */          
             
                         
if ( post_password_required() ) {
    return;
}
?>
                        
    <div class="blog-details-block commentlist">
        <?php if ( have_comments() ) : ?>
            <h4 class="detail-small-heading">
                <?php
                    $comments_number = get_comments_number();
                    if ( 1 === $comments_number ) {
                    /* translators: %s: post title */
                    printf( esc_html__( 'One thought on &ldquo;%s&rdquo;','proficia' ), get_the_title() );
                    } else{
                        printf(
                            /* translators: 1: number of comments, 2: post title */
                            _nx('%1$s Comment found','%1$s comments', $comments_number, 'comments title', 'proficia' ),
                            esc_html (number_format_i18n( $comments_number ) ),
                            get_the_title()
                        );
                    }
                ?>
            </h4>

           <?php the_comments_navigation(); ?>

           <ul>
                <?php
                     wp_list_comments( array(
                         'style'       => 'ul',
                         'short_ping'  => true,
                         'avatar_size' => 42,
                         'callback' => 'proficia_comments',
                    ) );
                ?>
            </ul><!-- .comment-list -->

            <?php the_comments_navigation(); ?>

        <?php endif; // Check for have_comments(). ?>

        <?php
          // If comments are closed and there are comments, let's leave a little note, shall we?
           if ( ! comments_open() && get_comments_number() && post_type_supports( get_post_type(), 'proficia' ) ) :
        ?>
             <p class="no-comments"><?php esc_html__( 'Comments are closed.', 'proficia' ); ?></p> 
          <?php endif; ?>
    
        <?php 
            $req      = get_option( 'require_name_email' );
            $aria_req = ( $req ? " aria-required='true'" : '' );

            $comments_args = array
           (
            'submit_button' => '<div class="col-sm-12"><input  name="%1$s" type="submit" class="btn btn-custom" id="%2$s" value="Submit" /></div>',

            'title_reply'  =>  __( '<h4 class="detail-small-heading">Leave a Comment</h4>', 'proficia'),
            'comment_notes_after' => '',  
                
            'comment_field' =>  
                '<div class="col-sm-12"><div class="form-group"><textarea class="form-control" id="comment" name="comment" placeholder="' . esc_attr__( 'Comment here', 'proficia' ) . '" rows="9" aria-required="true" '. $aria_req . '>' .
                '</textarea></div></div>',

            'fields' => apply_filters( 'comment_form_default_fields', array (
                'author' => '<div class="col-sm-6"><div class="form-group"><input id="author" class="form-control" name="author" placeholder="' . esc_attr__( 'Your Name *', 'proficia' ) . '" type="text" value="' . esc_attr( $commenter['comment_author'] ) .
                    '" size="30"' . $aria_req . ' /></div></div>',

            'email' =>
                    '<div class="col-sm-6"><div class="form-group"><input id="email" class="form-control" name="email" placeholder="' . esc_attr__( 'Your Email *', 'proficia' ) . '" type="email" value="' . esc_attr( $commenter['comment_author_email'] ) .
                    '" size="30"' . $aria_req . '/></div></div>',
            
               ) ),
            );
       ?>

            
    <div class="blog-details-block commentbox">
          <?php
           comment_form($comments_args);
          ?>
    </div>
    </div> 	