<?php
/**
 * Template part - Service Section of FrontPage
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package proficia
 */
    $proficia_services_title = get_theme_mod('proficia-services_title');
	$proficia_services_section     = get_theme_mod( 'proficia_services_section_hideshow','hide');
	$proficia_col_layout         = get_theme_mod( 'proficia_service_col_layout', '4' );
	$proficia_service_no_excerpt = get_theme_mod('proficia_service_no_excerpt');
	 
	$proficia_services_no        = 8;
	$proficia_services_pages      = array();
	$proficia_services_icons     = array();
	for( $i = 1; $i <= $proficia_services_no; $i++ ) {
		$proficia_services_pages[]    =  get_theme_mod( "proficia_service_page_$i", 1 );
		$proficia_services_icons[]    = get_theme_mod( "proficia_page_service_icon_$i", '' );
	}

    $proficia_services_args  = array(
      'post_type' => 'page',
      'post__in' => array_map( 'absint', $proficia_services_pages ),
      'posts_per_page' => absint($proficia_services_no),
      'orderby' => 'post__in'
     
    ); 
    
    $proficia_services_query = new   wp_Query( $proficia_services_args );
    if( $proficia_services_section == "show"  ) :
?>
<!-- Start service -->
	<section class="service-bg sp-100" <?php if ( get_header_image() ){ ?> style="background-image:url('<?php header_image(); ?>')"  <?php } ?>>
		<div class="container">
			<div class="row">
				<div class="col-sm-12">
					<div class="section-header bottom-30 white">
						<?php if($proficia_services_title != "")   {  ?>
                      <h3><?php echo esc_html(get_theme_mod('proficia-services_title')); ?></h3>
                <?php } ?>
						<p><?php echo esc_html(get_theme_mod('proficia-services_subtitle')); ?></p>
					</div>
				</div>
			</div>
			<div class="row">
				<?php
			    if($proficia_services_query->have_posts()):
			        $count = 0;
			        while($proficia_services_query->have_posts()) :
			        $proficia_services_query->the_post();
			    ?>
				<div class="col-md-<?php echo esc_attr($proficia_col_layout); ?> text-center">
					<div class="single-service-1">
						<?php 
						   if($proficia_services_icons[$count] !=""){
					    ?>
	                    	<div class="service-icon">
							<i class="fa <?php echo esc_attr($proficia_services_icons[$count]); ?>"></i>
						</div>
	                    <?php 
						} 
						?>
						
						<a href="<?php the_permalink() ?>">
	                    	<h4 class="middle-title title-no-line "><?php the_title(); ?></h4>
	                	</a>
						<?php the_excerpt(); ?>
					</div>
				</div>
				<?php
			        $count = $count + 1;
			        endwhile;
			        wp_reset_postdata();
			    endif;
			    ?> 
			</div>
		</div>
	</section>
	<!--end service -->
<?php
    endif;
?>