<?php 
/**
 * The header for our theme.
 *
 * Displays all of the <head> section 
 *
 * @package proficia
 */
 ?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
    <meta charset="<?php bloginfo( 'charset' ); ?>" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"/>
    <?php if ( is_singular() && pings_open( get_queried_object() ) ) : ?>
        <link rel="pingback" href="<?php bloginfo('pingback_url'); ?>">
    <?php endif; ?>
    <?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
   
  <!-- scroll top button-->
    <a id="myBtn" title="<?php esc_attr__('Go to top' , 'proficia'); ?>" href="javascript:void(0)">
        <i class="fa fa-chevron-up"></i>
    </a>

    <!-- Preloader 
    <div id="preloader">
        <div id="status">&nbsp;</div>
    </div> -->


    <!--  Start header section-->
    <header class="header-1">
        <div class="header-top">
            <div class="container">
                <?php  
                $proficia_header_section = get_theme_mod('proficia_header_section_hideshow' ,'hide');
                if ($proficia_header_section =='show') { 
                $proficia_phone_value = get_theme_mod('proficia_header_phone_value');
                $proficia_email_value = get_theme_mod('proficia_header_email_value');
                $proficia_social_link_1 = get_theme_mod('proficia_header_social_link_1');
                $proficia_social_link_2 = get_theme_mod('proficia_header_social_link_2');
                $proficia_social_link_3 = get_theme_mod('proficia_header_social_link_3');
                $proficia_social_link_4 = get_theme_mod('proficia_header_social_link_4');
                $proficia_social_link_5 = get_theme_mod('proficia_header_social_link_5');

            ?>
                <div class="row">
                    <div class="col-sm-6 col-xs-12 header-top-left">
                        <ul class="list-unstyled">
                             <?php if (!empty($proficia_phone_value)) { ?>
                     <li>
                        <i class="fa fa-phone top-icon"></i> <?php echo esc_html($proficia_phone_value); ?>
                     </li>              
                <?php } ?>
                                
                <?php if (!empty($proficia_email_value)) { ?>
                    <li>
                        <i class="fa fa-envelope-o top-icon"></i><?php echo esc_html($proficia_email_value); ?>
                    </li>                
                <?php } ?>
                        </ul>
                    </div>
                    <div class="col-sm-6 col-xs-12 header-top-right">
                        <ul class="list-unstyled">
                            <?php 
                    if (!empty($proficia_social_link_1)) { ?>
                    <li>
                        <a href="<?php echo esc_url($proficia_social_link_1); ?>">
                            <i class="fa fa-facebook" aria-hidden="true"></i>
                        </a>
                    </li>    
                <?php } 
                    if (!empty($proficia_social_link_2)) { ?>
                    <li>
                        <a href="<?php echo esc_url($proficia_social_link_2); ?>">
                            <i class="fa fa-twitter" aria-hidden="true"></i>
                        </a>
                    </li>    
                <?php } 
                    if (!empty($proficia_social_link_3)) { ?>
                    <li>
                        <a href="<?php echo esc_url($proficia_social_link_3); ?>">
                            <i class="fa fa-linkedin" aria-hidden="true"></i>
                        </a>
                    </li>    
                <?php } 
                    if (!empty($proficia_social_link_4)) { ?>
                    <li>
                        <a href="<?php echo esc_url($proficia_social_link_4); ?>">
                            <i class="fa fa-youtube" aria-hidden="true"></i>
                        </a>
                    </li>
                <?php } 
                if (!empty($proficia_social_link_5)) { ?>
                    <li>
                        <a href="<?php echo esc_url($proficia_social_link_5); ?>">
                            <i class="fa fa-instagram" aria-hidden="true"></i>
                        </a>
                    </li>
                <?php } ?>
                        </ul>
                    </div>
                </div>
                <?php } ?>
            </div>
        </div>

        <div class="header-body menu_version_01">
            <nav class="navbar edu-navbar">
                <div class="container">
                    <div class="navbar-header">
                        <a class="navbar-brand">
                            <?php if (has_custom_logo()) : ?> 
								<span>
									<?php the_custom_logo(); ?>
								</span>
							<?php endif;  
						if (display_header_text()==true){?>	
							<a href="<?php echo esc_url( home_url( '/' ) ); ?>"  >
							<span class="site-title"><?php bloginfo( 'title' ); ?></span></a>
						<?php };?>
                        </a>
                    </div>
                    <div class="edu-nav main-menu">
                        <?php wp_nav_menu(
                        array(
                            'container'        => 'ul', 
                            'theme_location'    => 'primary', 
                            'menu_class'        => '', 
                            'items_wrap'        => '<ul class="nav navbar-nav pull-right">%3$s</ul>',
                            'fallback_cb'       => 'proficia_wp_bootstrap_navwalker::fallback',
                            'walker'            => new proficia_wp_bootstrap_navwalker()
                        )
                    ); 
                    ?>          
                    </div>
                </div>
            </nav>
        </div>
    </header>
    <!--  End header section-->

    
